*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

/*SECCION FECHAS IMPORTANTES*/

/*Contenedor general fechas*/

#fecha {
    position: relative;
    width: 100vw;
    padding: 0 5vw;
    margin-top: 5vw;
}

/*Titulo fechas importantes*/

.titulo_fecha {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.42vw;
    line-height: 100%;
    color: #171717;
}

/*Contenedor calendarios*/

.calendarios {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    position: relative;
}

/*Titulo fp basica y programa*/

.titulofp {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.18vw;
    line-height: 100%;
    color: #171717;
    margin-top: 3.47vw;
    display: flex;
    justify-content: center;
}

/*Titulo grado medio*/

.calend2 .titulofp {
    margin-bottom: 5.25vw;
    color: #5502B4;
}

/*Titulo grado superior*/

.calend3 .titulofp {
    margin-bottom: 5.25vw;
    color: #B40202;
}

/*Filtro de calendario basica*/

#filtro {
    margin: 2vw 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
}

.filtrob, .filtrop {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.25vw;
    line-height: 100%;
}

.filtrob {
    color: #1DB70D;
}

.filtrob:before, .filtrob:after {
    content: '';
    display: block;
    position: relative;
    height: 1px;
    width: 0;
}

.filtrob:before {
    -webkit-transition: width 0s ease, background .4s ease;
    transition: width 0s ease, background .4s ease;
    left: 0;
    right: 0;
    bottom: -22px;
}

.filtrob:after {
    bottom: -5px;
    background: #1DB70D;
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
}

.filtrob:hover:before {
    width: 97.8%;
    background: #1DB70D;
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
}

.filtrob:hover:after {
    width: 97.8%;
    background: 0 0;
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
}

.filtrop {
    color: #005B86;
}

.filtrop:before, .filtrop:after {
    content: '';
    display: block;
    position: relative;
    height: 1px;
    width: 0;
}

.filtrop:before {
    -webkit-transition: width 0s ease, background .4s ease;
    transition: width 0s ease, background .4s ease;
    left: 0;
    right: 0;
    bottom: -22px;
}

.filtrop:after {
    bottom: -5px;
    background: #005B86;
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
}

.filtrop:hover:before {
    width: 97.8%;
    background: #005B86;
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
}

.filtrop:hover:after {
    width: 97.8%;
    background: 0 0;
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
}
/*Para que funcione el filtro*/
.filterDiv {
    margin-bottom: 5vw;
    display: none;
}

.show {
    display: unset;
}

/*Caract generales calendarios*/

.calend1, .calend2, .calend3 {
    margin: 0 2vw 0 2vw;
    width: 22.22222222222222vw;
}

/*Fecha general del calendario*/

.fechacal {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.25vw;
    line-height: 100%;
}

/*Titulo del calendario*/

.titucal {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.01vw;
    line-height: 100%;
    margin: 0.7vw 0 0.9vw 0;
    color: #171717;
}

/*Texto del calendario*/

.textocal {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.93vw;
    line-height: 125%;
    color: #48494B;
    /*Color claro letra*/
}

/*Estructura calendarios*/

.calend1 .calend {
    background: white;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    display: flex;
    margin-bottom: 2vw;
    height: 9.930555555555555vw;
}

.calend2 .calend {
    background: white;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    display: flex;
    margin-bottom: 2vw;
    height: 9.930555555555555vw;
}

.calend3 .calend {
    background: white;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    display: flex;
    margin-bottom: 2vw;
    height: 9.930555555555555vw;
}

/*Color de la izquierda del calendario*/

.calend1 .calend .color {
    background: #1DB70D;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

.calend1 .Profesional .calend .color {
    background: #005B86;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

.calend2 .calend .color {
    background: #5502B4;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

.calend3 .calend .color {
    background: #B40202;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

/*Espacio negativo del calendario*/

.margencal {
    width: 100%;
    padding: 1vw 1.5vw;
    display: flex;
    flex-direction: column;
}

/*Color fecha*/

.calend1 .calend .fechacal {
    color: #1DB70D;
}

.calend1 .Profesional .calend .fechacal {
    color: #005B86;
}

.calend2 .calend .fechacal {
    color: #5502B4;
}

.calend3 .calend .fechacal {
    color: #B40202;
}

/*SECCION OFERTA FORMATIVA*/

#oferta {
    position: relative;
    width: 100vw;
    padding: 0 5vw;
    margin-top: 5vw;
    background-color: rgba(197, 182, 252, .50);
}

/*Titulo nuestra oferta educativa*/

.titulo_oferta {
    margin: 3.47vw 0;
    font-family: 'Manuale', serif;
    font-size: 3.90vw;
    font-weight: 700;
    color: #171717;
}

/*Contenedor de todas las tarjetas*/

.oferta_grados {
    display: grid;
    grid-template-columns: repeat(3, 25.39vw);
    grid-template-rows: 1fr 1fr;
    justify-content: space-around;
    row-gap: 2.34vw;
    width: 100%;
    margin-bottom: 4vw;
}

/*Contenedor de cada tarjeta*/

.grados_1, .grados_2, .grados_3, .grados_4, .grados_5 {
    position: relative;
    width: 100%;
    height: 42.03125vw;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.10);
    background-color: #ffffff;
    transition: transform 1s;
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -ms-transition: transform 1s;
    -o-transition: transform 1s;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
}

/*Contenedor parte delante de la tarjeta*/

.grados_delante_1, .grados_delante_2, .grados_delante_3, .grados_delante_4, .grados_delante_5 {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    height: 100%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*Contenedor parte trasera de la tarjeta*/

.grados_reves_1, .grados_reves_2, .grados_reves_3, .grados_reves_4, .grados_reves_5 {
    visibility: hidden;
    border-radius: 20px;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

/*Lo que se muestra*/

.grados_reves_1.mostrar, .grados_reves_2.mostrar, .grados_reves_3.mostrar, .grados_reves_4.mostrar, .grados_reves_5.mostrar {
    visibility: visible;
    height: 100%;
    border-radius: 20px;
}

.grados_reves_contenido_1, .grados_reves_contenido_2, .grados_reves_contenido_3, .grados_reves_contenido_4, .grados_reves_contenido_5 {
    padding: 3vw 2.34vw 1.95vw 3.12vw;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

/*Para la animacion de la tarjeta fp*/

.grados_1.reves, .grados_2.reves, .grados_3.reves, .grados_4.reves, .grados_5.reves {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}

/*Que no se vea la ultima linea rosa*/

.grados_reves_contenido_1 hr:last-of-type, .grados_reves_contenido_2 hr:last-of-type, .grados_reves_contenido_3 hr:last-of-type, .grados_reves_contenido_4 hr:last-of-type, .grados_reves_contenido_5 hr:last-of-type {
    visibility: hidden;
}

.grados_delante_imagen {
    width: 17.5vw;
    height: 11.72vw;
    margin-top: 3vw;
}

.grados_delante_imagen .img_svg {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.grados_delante_texto {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3.125vw 3.125vw 0;
}

/*Linea delantera*/

.linea {
    height: 1px;
    width: 7.81vw;
    background: #FF7ABA;
    margin: 1.56vw 0;
}

/*Linea trasera*/

.linea2 {
    height: 1px;
    width: 7.81vw;
    background: #FF7ABA;
    margin: 1.38vw 0;
}

/*Titulo familia fp*/

.grados_delante_texto .titulo {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.18vw;
    line-height: 120%;
    color: #171717;
    text-align: center;
    height: 6vw;
    margin-bottom: 1.56vw;
}

.grados_delante_texto .caract {
    font-family: 'Roboto', sans-serif;
    font-size: 1.25vw;
    line-height: 140%;
    font-weight: 400;
    color: #171717;
    text-align: center;
}

.grados_delante_texto .descr {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.09vw;
    line-height: 140%;
    font-weight: 400;
    color: #48494B;
    text-align: center;
}

/*Titulo de nivel fp trasera*/

.grados_nivel {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.61vw;
    margin-bottom: 1.1vw;
    color: #171717;
}

/*Titulo de cada fp trasera*/

.grados_enlace {
    font-size: 1.09vw;
    line-height: 140%;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #48494B;
    text-decoration: none;
    margin-bottom: 0.62vw;
}

.grados_enlace:hover {
    color: #6644F3;
}

/*Botones tarjeta*/

#view_details_1, #view_details_2, #view_details_3, #view_details_4, #view_details_5 {
    position: absolute;
    display: block;
    bottom: 2.34375vw;
    background-color: white;
    border: 1px solid #6644F3;
    color: #6644F3;
    font-size: 1.01vw;
    text-align: center;
    text-transform: uppercase;
    padding: 0.78vw 0;
    width: 7.90vw;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

#view_details_1:hover, #view_details_2:hover, #view_details_3:hover, #view_details_4:hover, #view_details_5:hover {
    background-color: #6644F3;
    color: #ffffff;
    border-color: #6644F3;
}

/*La x*/

#flip-back_1, #flip-back_2, #flip-back_3, #flip-back_4, #flip-back_5 {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

#cx_1, #cx_2, #cx_3, #cx_4, #cx_5, #cy_1, #cy_2, #cy_3, #cy_4, #cy_5 {
    background: #d2d5dc;
    position: absolute;
    width: 0px;
    top: 15px;
    right: 15px;
    height: 3px;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
}

#flip-back_1:hover #cx_1, #flip-back_1:hover #cy_1, #flip-back_1:hover #cx_2, #flip-back_1:hover #cy_2, #flip-back_1:hover #cx_3, #flip-back_1:hover #cy_3, #flip-back_1:hover #cx_4, #flip-back_1:hover #cy_4, #flip-back_1:hover #cx_5, #flip-back_1:hover #cy_5 {
    background: #979ca7;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
}

#cx_1.s1, #cx_2.s1, #cx_3.s1, #cx_4.s1, #cx_5.s1, #cy_1.s1, #cy_2.s1, #cy_3.s1, #cy_4.s1, #cy_5.s1 {
    right: 0;
    width: 30px;
    transition: all 100ms ease-out;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
}

#cy_1.s2, #cy_2.s2, #cy_3.s2, #cy_4.s2, #cy_5.s2 {
    transform: rotate(50deg);
    -webkit-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -o-transform: rotate(50deg);
    transition: all 100ms ease-out;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
}

#cy_1.s3, #cy_2.s3, #cy_3.s3, #cy_4.s3, #cy_5.s3 {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transition: all 100ms ease-out;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
}

#cx_1.s1, #cx_2.s1, #cx_3.s1, #cx_4.s1, #cx_5.s1 {
    right: 0;
    width: 30px;
    transition: all 100ms ease-out;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
}

#cx_1.s2, #cx_2.s2, #cx_3.s2, #cx_4.s2, #cx_5.s2 {
    transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    -moz-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    transition: all 100ms ease-out;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ease-out;
    -o-transition: all 100ms ease-out;
}

#cx_1.s3, #cx_2.s3, #cx_3.s3, #cx_4.s3, #cx_5.s3 {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transition: all 100ms ease-out;
    -webkit-transition: all 100ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
}

/*SECCION BLOGS*/

/*Contenedor general blog*/

#blog_index {
    width: 100vw;
    padding: 0 5vw;
    margin: 5vw 0 8vw 0;
}

.titulo_blog_index {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.42vw;
    line-height: 100%;
    color: #171717;
}

/*Leer mas*/

.mas_blog {
    display: flex;
    align-items: flex-end;
    justify-content: space-between
}

/*Boton leer mas*/

.boton_blog_mas {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.3vw;
    color: #171717;
    text-decoration: none;
}

.boton_blog_mas:hover {
    color: #6644F3;
}

/*Contenedor de los 3 blogs*/

.blogs {
    margin-top: 3.47vw;
    display: flex;
    justify-content: space-evenly;
}

/*Caja de cada blog*/

.blog {
    width: 25vw;
}

/*Imagen del blog*/

.blog .foto_blog {
    width: 100%;
    height: 20vw;
    position: relative;
}

.foto_blog .foto_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

/*Categoria blog*/

.intro_blog {
    margin-top: 2vw;
}

.intro_blog .categ_blog {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2vw;
    color: #48494B;
    margin-bottom: 1vw;
}

.intro_blog .titulo_blog {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.40vw;
    line-height: 140%;
    margin-bottom: 2vw;
    color: #171717;
    text-decoration: none;
}

.intro_blog .titulo_blog:hover {
    color: #6644F3;
}